---
version: 3
build: "hg38"
location: "chr1:77868420-78059499"
tracks:
- CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "Ensembl hg38 genes"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://&NO_SOURCE#"
  TRACK_HEIGHT: "15"
  Type: "GENES"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "8.0"
  CUSTOM_SCALE_MIN: "0.0"
  GROUP_SCALE: "-1"
  TITLE: "GSM646326_GM12878_H3K4me3_rep1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig3_k4me3_encode_gm12878/GSM646326_GM12878_H3K4me3_rep1.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "4"
  TITLE: "GM12878_H3K4me3_rep1_pep-50.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig2_k4me3_peps/GM12878_H3K4me3_rep1_pep-50.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "4"
  TITLE: "GM12878_H3K4me3_rep1.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig2_k4me3_peps/GM12878_H3K4me3_rep1.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "4"
  TITLE: "GM12878_H3K4me3_rep1_pep-1e-5.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig2_k4me3_peps/GM12878_H3K4me3_rep1_pep-1e-5.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
panelWeights:
- 1.0
panelSizes:
- 5
